﻿/*New css Add*/

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#5b6367;
    margin: 0;
    padding: 0;
    max-height:100%;
	overflow-y:auto;
}

@font-face {
    font-family: 'indian_rupeeregular';
    src: url('../fonts/indianrupee.eot');
    src: url('../fonts/indianrupee.eot?#iefix') format('embedded-opentype'),
         url('../fonts/indianrupee.woff2') format('woff2'),
         url('../fonts/indianrupee.woff') format('woff'),
         url('../fonts/indianrupee.ttf') format('truetype'),
         url('../fonts/indianrupee.svg#indian_rupeeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#header
{
    background: #FFF;
    width: 100%;
    border-top: 2px solid #23AED8;
}
#header .L_header img
{
    width: auto;
    height: 115px;
    float: left;
    position:absolute;
}
    #header .R_header img {
        width: auto;
        height: 60px;
        float: right;
        margin: 8px 50px;
    }

#Logout_bar
{
    background: #23AED8;
    padding: 2px 0;
    width: 100%;
    float: left;
    border-bottom: 4px solid #273e88;
}
.B_right1
{
    width: auto;
    height: auto;
    float: right;
}
#dvBanner
{
    float: left;
    width: 100%;
}
#dvLeft
{
    float: left;
    width: 100%;    
    overflow-x: hidden;
    overflow-y: auto !important;    
}

#cphLeft_DvMenu
{
    float: left;
    width: 100%;       
    overflow-x: hidden;
    overflow-y: auto !important;
    position:relative; 
    width:325px; 
    margin-top:32px;    
}

#dvtree
{
    float: left;
    width: 100%;       
    overflow-x: hidden;
    overflow-y: auto !important;
    position:relative; 
    width:270px;     
}

#dvRight
{
    float: right;
    width: 100%;
}

